libogg documentation | libogg release 1.0 - 20000615

# oggpack_adv

declared in "ogg/ogg.h";

This function advances the location pointer by the specified number of bits without reading any data.

    void  oggpack_adv(oggpack_buffer *b,int bits);

### Parameters

b
  Pointer to the current oggpack_buffer.
bits
  Number of bits to advance.

### Return Values

> - No values are returned.

copyright © 2002 Xiph.org Foundation | Ogg Vorbis team@xiph.org
libogg documentation | libogg release 1.0 - 20020719